Bug 125495 - User Selector Applet
Summary: User Selector Applet
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL: http://esco.mine.nu/archive/2004/05/0...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-08 04:55 UTC by Prasanth Kumar
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-19 03:40:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Prasanth Kumar 2004-06-08 04:55:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Enhancement: It would be worthwhile to add User Selector Applet, a
gnome applet that allows for fast user switching like in OSX or Win
XP. It works with GDM.

Comment 1 Warren Togami 2004-09-19 03:40:51 UTC
Please file this upstream at gnome.org.  If this is implemented
upstream, then a future version of FC will have that feature.


Note You need to log in before you can comment on or make changes to this bug.